package com.keao.edu.user.dto;

import com.keao.edu.auth.api.entity.SysUser;
import com.keao.edu.user.entity.ExamRegistration;
import com.keao.edu.user.entity.ExamReview;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author Joburgess
 * @Date 2020.06.24
 */
public class ExamReviewDto extends ExamReview {

    @ApiModelProperty(value = "学员基本信息")
    private SysUser studentInfo;

    @ApiModelProperty(value = "考生报名信息")
    private ExamRegistration examRegistration;

    public SysUser getStudentInfo() {
        return studentInfo;
    }

    public void setStudentInfo(SysUser studentInfo) {
        this.studentInfo = studentInfo;
    }

    public ExamRegistration getExamRegistration() {
        return examRegistration;
    }

    public void setExamRegistration(ExamRegistration examRegistration) {
        this.examRegistration = examRegistration;
    }
}
